@charset "utf-8";

@media (max-width:1400px){	
    .histroyList::after{  left:220px; }
	.histroyList::before{  left:230px; }
	.hlItemDate{ font-size: 24px; width:120px; }
	.histroyList > ul > li::after{left:230px; }
	.hlItemRight{ font-size: 20px;}
}

@media (max-width:1200px){
	.float{ width:80%; right:0; margin-left:0;}
	.c-con{ width:100%; box-sizing:border-box; padding-left:10px; padding-right:10px;}	
	.f1 > .c-con{ padding-left:0; padding-right:0; }
	.logo{ display:block; width:64px; padding-top:5px; padding-bottom:5px; }
	.header .hd-right > .nav{ padding-left:10%;  padding-right: 5%;}
	.header .hd-right > .nav > ul > li > a,.header .hd-right > .language,.page{ font-size: 14px; }
	.header-blank{ height:90px;}
	.header .hd-right{  padding-left:5%;}
	.header .hd-right > .nav > ul > li > p{top:90px;}
	/*******/	
	

	/********/
	.colFlash > p{ width: 100%;  left:0; top:0; margin-left:0; font-size: 48px; box-sizing: border-box; padding:0 3%;}
	.menuList{ padding:0;}

	/********/
	.service > .c-con{ flex-direction: column; }
	.service > .c-con > .servMenu{ margin-right: 0; width:100%; text-align: left;}
	.service > .c-con > .servRight{border-left:0; justify-content: center;}
	.servOnline{ padding-left:0; }

	/******/
	.ca-header > p{font-size: 30px;}
	.ca-content{ font-size: 14px; line-height: 24px; }

	/*****/
	.newsList > ul > li > .nlItem-img{ width:240px; }
	.newsList > ul > li > .nlItem-about > h3{ font-size: 16px;}
	.newsList > ul > li > .nlItem-about > div{ line-height: 24px; height: 48px; font-size: 14px; }
	.newsList > ul > li > .nlItem-about > p{ height: 24px; line-height: 24px; text-align: left; text-transform: uppercase;  }
	.newsList > ul > li > .nlItem-date{ width:120px; }
	.newsList > ul > li > .nlItem-date > h3{ font-size: 24px; }
	.newsList > ul > li > .nlItem-date > p{ font-size: 14px;}

	/*****/
	.colContact-about > h3,.colContact-about > div{ font-size: 16px; text-align: left; }
	.colContact-about > div{ line-height: 24px; font-size: 14px; }
	.colContact-items > ul > li{  padding:20px;}
	.colContact-items > ul > li > p,.colContact-items > ul > li > p > img{ width: 32px; height: 32px; }
	.colContact-items > ul > li > section > div{ margin-right: 20px; }
	.colContact-items > ul > li > section > div > h4,.colContact-items > ul > li > section > div > p{ font-size: 14px;line-height: 24px; }
	.colContact-items > ul > li > section > h5,.colContact-items > ul > li > section > h5 > img{ width:48px; height: 48px; }


	/*******/
	.colMap{ width: 100%; height: 0; padding-top: 240px; }

	/********/
	.swiper5 .swiper-slide > a{ padding-bottom: 8%; }
	.swiper5 .swiper-slide > a > h3{  font-size: 16px; height: 48px; line-height: 48px; }
	.swiper5 .swiper-slide > a > h4{ width:120px; line-height: 36px; font-size: 14px; height: 36px; }

	/******/
	.cProd-header > h3{ font-size: 30px; }
	
	/*******/
	
	.histroyList::after{  left:202px; }
	
	.histroyList::before{  left:211px; }
	
	.hlItemDate{ font-size: 20px; width:100px;}
	
	.histroyList > ul > li::after{left:211px; }
	
	.hlItemRight{ font-size: 18px;}

	
	/*******/
	
}
@media (max-width:992px){
	/*.logo{ display:block; width:240px; padding-top:10px; padding-bottom:10px; }*/
	.header .hd-right{ height: 60px; padding:0 0 0 0; }
    .header .hd-right > .language{height: 60px;}
	.header .hd-right > .nav{ padding-left:30px;  padding-right: 10px;}
	.hd-right > .nav > ul > li > p > a,.header .hd-right > .language{ font-size: 12px; }
	.header .hd-right > .nav > ul > li > a{padding:0 0;}
	/*.header .hd-right > .nav > ul > li > p{ top:60px;}
	.header .hd-right > .nav > ul > li > p > a{ height: 30px; line-height: 30px; }*/
	.header-blank{ height:60px;}
	/*******/
	
	/********/
	.colFlash > p{  font-size: 30px;}
	/******/
	.ca-header > p{font-size: 24px;}

	/*****/
	.newsList > ul > li > .nlItem-img{ width:200px; }
	.newsList > ul > li > .nlItem-about > h3{ font-size: 16px;}
	.newsList > ul > li > .nlItem-about > div{ line-height: 24px; height: 48px; font-size: 14px; margin-top: 6px; margin-bottom: 6px;}
	.newsList > ul > li > .nlItem-about > p{ height: 24px; line-height: 24px; text-align: left; text-transform: uppercase;  }
	.newsList > ul > li > .nlItem-date{ width:100px; }
	.newsList > ul > li > .nlItem-date > h3{ font-size: 20px; }
	.newsList > ul > li > .nlItem-date > p{ font-size: 14px;}

	/********/
	.swiper5 .swiper-slide > a{ padding-bottom: 6%; }
	.swiper5 .swiper-slide > a > h3{  font-size: 16px; height: 40px; line-height: 40px; }
	.swiper5 .swiper-slide > a > h4{ width:120px; line-height: 36px; font-size: 14px; height: 36px; }
	
	/******/
	.cProd-header > h3{ font-size: 24px; }
	
	
}
@media (max-width:768px){	
	body{ padding-top: 70px; }
	.header{ background-color: #FFF; position: fixed; }
	.header .hd-con {justify-content: space-between; }
	.logo{ display:block; width:48px; padding-top:5px; padding-bottom:5px; }
	.header{  background-image: url(none);}
	.header .hd-right{ justify-content:flex-end; align-items:center; padding-right:40px; box-sizing: border-box;}
	.header .nav{display: none;}
	.header .nav-btn{ display: flex; }
	.header-blank{ height:60px;}		
	
	/********/
	.colFlash > p{  font-size: 36px;}
	.menu{ padding-top: 10px; padding-bottom: 10px; }
	.menuList{ flex-wrap: wrap; }
	.menuList > p{ width:32%; margin-top: 10px; margin-right: 2%; margin-left:0;}
	.menuList > p:nth-of-type(3n){ margin-right: 0; }
	.menuList > p:nth-of-type(1),.menuList > p:nth-of-type(2),.menuList > p:nth-of-type(3){ margin-top: 0;}
	.menuList > p > a{ display: inline-block; height: 30px; line-height: 30px; font-size: 14px;}
	

	/****/	
	.service{ padding-bottom: 20px; padding-top: 15px; }
	.service > .c-con > .servMenu{ text-align: center; line-height: 24px;}
	.service > .c-con > .servRight{ display: block; justify-content: center; }
	.servOnline{ text-align: center; }
	.servQTCode{ margin:0 auto; margin-top: 10px;}

	/******/
	.ca-header > p{font-size: 20px;}

	/*****/
	.newsList > ul > li{ flex-direction: column; }
	.newsList > ul > li > .nlItem-img{ width:100%; order:1; }
	.newsList > ul > li > .nlItem-about{ order: 3; padding:10px;}
	.newsList > ul > li > .nlItem-about > h3{ font-size: 16px;}
	.newsList > ul > li > .nlItem-about > div{ line-height: 24px; height: auto; font-size: 14px; margin-top: 6px; margin-bottom: 6px;}
	.newsList > ul > li > .nlItem-about > p{ height: 24px; line-height: 24px; text-align: left; text-transform: uppercase;  }
	.newsList > ul > li > .nlItem-about > h4{ display: block; }
	.newsList > ul > li > .nlItem-date{ width:100%; flex-direction: row; order:2; display: none;}
	/*.newsList > ul > li > .nlItem-date > h3{ font-size: 14px; font-weight: normal; height: 24px; line-height: 24px; order:2; }
	.newsList > ul > li > .nlItem-date > p{ font-size: 14px; height: 24px; line-height: 24px; order:1;}*/

	.colContact-items > ul{ flex-direction: column; }
	.colContact-items > ul > li{ width:100%;}
	.colContact-items > ul > li + li{ margin-top: 10px; }

	/*******/
	.box,.box3{height: 0; }
	.box2,.box4{height: auto; }
	.swiper6 .swiper-slide > a{ padding-bottom: 10px; }
	.swiper6 .swiper-slide > a > h3{  font-size: 16px; height: 40px; line-height: 40px; }
	.swiper6 .swiper-slide > a > h4{ width:120px; line-height: 36px; font-size: 14px; height: 36px; }

	/******/
	.cProd-header > h3{ font-size: 20px; }
	
	/*****/
	.histroyList::after{  left:111px; }
	.histroyList::before{  left:120px; }
	.hlItemDate{ font-size: 20px; width:80px; margin-right: 0;}
	.histroyList > ul > li{ padding:3% 20px; }
	.histroyList > ul > li::after{left:120px; }
	.hlItemRight{ font-size: 16px;}

	
    .prodList > ul > li{width: 100%;margin-right:0%;}
}

@media (max-width:640px){	
	
}

@media (max-width:480px){
	
	
}
	
@media (max-width:375px){		
	
}